@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=PT+Sans:wght@400;700&display=swap');
* {-webkit-tap-highlight-color: transparent;box-sizing: border-box;}

a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,input,ins,kbd,label,legend,li,object,ol,option,p,pre,q,s,samp,select,small,span,strike,strong,sub,sup,table,tbody,td,textarea,tfoot,th,thead,tr,tt,ul,var {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;box-sizing: border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block;}
audio,canvas,video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
pre {white-space: pre;white-space: pre-wrap;word-wrap: break-word;}
q {quotes: none;}
q:after,q:before {content: '';content: none;}
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -.5em;}
sub {bottom: -.25em;}
nav ol,nav ul {list-style: none;list-style-image: none;}
button,input,select,textarea {font-size: 100%;margin: 0;vertical-align: top;border-radius: 0;box-shadow: none;outline: 0;}
textarea {overflow: auto;vertical-align: top;border-radius: 0;box-shadow: none;outline: 0;}
table {border-collapse: collapse;border-spacing: 0;}
button,html input[type=button],input[type=reset],input[type=submit],textarea {-webkit-appearance: none;border-radius: 0;}
input[type=email],input[type=tel],input[type=text],select,textarea {-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;border-radius: 0;box-shadow: none;outline: 0;}
:focus {outline: 0;}
ol,ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption,td,th {text-align: left;font-weight: 400;}
a {text-decoration: none;}
blockquote:after,blockquote:before,q:after,q:before {content: "";}
blockquote,q {quotes: "" "";}
table {border: 0 none;border-collapse: collapse;border-spacing: 0;}
td {vertical-align: top;}
img {border: 0 none;max-width: 100%;}
p a {text-decoration: none;color: #191919;outline: 0;position: relative;}
a:focus,a:hover,p a:focus,p a:hover {text-decoration: none;outline: none;}
button:hover, button:focus{outline: none;}
p {font-family: 'PT Sans', sans-serif;font-weight: 400;font-size: 22px;line-height: 36px;color: #231F20;letter-spacing: -0.2px;}
.none {display: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
.clear {clear: both;}
img {max-width: 100%;vertical-align: top;}
.cf:after,.cf:before {content: "";display: table;}
.cf:after {clear: both;}
.btn,a,button, svg path, svg rect {outline: 0;transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;text-decoration: none;}
.cf:after,.cf:before {content: "";display: table;}
.cf:after {clear: both;}

body {font-size: 14px;-webkit-font-smoothing: antialiased;font-family: 'PT Sans', sans-serif;font-weight: 400;color: #231F20;}
.container {max-width: 1173px;width: 100%;margin: 0 auto;padding-left: 15px;padding-right: 15px;}
h1,h2,h3,h4,h5,h6 {padding: 0;margin: 0;}
h1 {font-size: 60px;line-height: 72px;font-weight: 400;font-family: 'Alfa Slab One', cursive;}
h2 {font-size: 40px;line-height: 48px;font-weight: 400;font-family: 'Alfa Slab One', cursive;color: #046635;}
h3 {font-size: 35px;line-height: 40px;font-weight: 400;font-family: 'Alfa Slab One', cursive;}
h4 {font-size: 26px;line-height: 33px;font-weight: 400;font-family: 'Alfa Slab One', cursive;}
h5 {font-size: 20px;line-height: 24px;font-weight: 400;font-family: 'Alfa Slab One', cursive;}
.align-left {text-align: left;}
.align-center {text-align: center;}
.align-right {text-align: right;}
::-webkit-input-placeholder {color: #212121;opacity: 1;}
:-ms-input-placeholder {color: #212121;opacity: 1;}
::placeholder {color: #212121;opacity: 1;}
.site{overflow: hidden;}

/* Slick Slider CSS*/
.slick-slider{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}.slick-list:focus{outline: none;}.slick-list.dragging{cursor: pointer;cursor: hand;}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}.slick-track{position: relative;top: 0;left: 0;display: block;}.slick-track:before,.slick-track:after{display: table;content: '';}.slick-track:after{clear: both;}.slick-loading .slick-track{visibility: hidden;}.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}[dir='rtl'] .slick-slide{float: right;}.slick-slide img{display: block;}.slick-slide.slick-loading img{display: none;}.slick-slide.dragging img{pointer-events: none;}.slick-initialized .slick-slide{display: block;}.slick-loading .slick-slide{visibility: hidden;}.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}.slick-arrow.slick-hidden {display: none;}

/* Magnific Popup CSS */.mfp-bg {top: 0;left: 0;width: 100%;height: 100%;z-index: 1042;overflow: hidden;position: fixed;background: #0b0b0b;opacity: 0.8; }.mfp-wrap {top: 0;left: 0;width: 100%;height: 100%;z-index: 1043;position: fixed;outline: none !important;-webkit-backface-visibility: hidden; }.mfp-container {text-align: center;position: absolute;width: 100%;height: 100%;left: 0;top: 0;padding: 0 8px;box-sizing: border-box; }.mfp-container:before {content: '';display: inline-block;height: 100%;vertical-align: middle; }.mfp-align-top .mfp-container:before {display: none; }.mfp-content {position: relative;display: inline-block;vertical-align: middle;margin: 0 auto;text-align: left;z-index: 1045; }.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content {width: 100%;cursor: auto; }.mfp-ajax-cur {cursor: progress; }.mfp-zoom-out-cur{cursor: -moz-zoom-out;cursor: -webkit-zoom-out;cursor: zoom-out; }.mfp-zoom-out-cur .mfp-image-holder .mfp-close {cursor: -moz-pointer;cursor: -webkit-pointer;cursor: pointer; }.mfp-zoom {cursor: pointer;cursor: -webkit-zoom-in;cursor: -moz-zoom-in;cursor: zoom-in; }.mfp-auto-cursor .mfp-content {cursor: auto; }.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter {-webkit-user-select: none;-moz-user-select: none;user-select: none; }.mfp-loading.mfp-figure {display: none; }.mfp-hide {display: none !important; }.mfp-preloader {color: #CCC;position: absolute;top: 50%;width: auto;text-align: center;margin-top: -0.8em;left: 8px;right: 8px;z-index: 1044; }.mfp-preloader a {color: #CCC; }.mfp-preloader a:hover {color: #FFF; }.mfp-s-ready .mfp-preloader {display: none; }.mfp-s-error .mfp-content {display: none; }button.mfp-close,button.mfp-arrow {overflow: visible;cursor: pointer;background: transparent;border: 0;-webkit-appearance: none;display: block;outline: none;padding: 0;z-index: 1046;box-shadow: none;touch-action: manipulation; }button::-moz-focus-inner {padding: 0;border: 0; }.mfp-close {width: 44px;height: 44px;line-height: 44px;position: absolute;right: 0;top: 0;text-decoration: none;text-align: center;opacity: 0.65;padding: 0 0 18px 10px;color: #FFF;font-style: normal;font-size: 28px;font-family: Arial, Baskerville, monospace; }.mfp-close:hover,.mfp-close:focus {opacity: 1; }.mfp-close:active {top: 1px; }.mfp-close-btn-in .mfp-close {color: #333; }.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close {color: #FFF;right: -6px;text-align: right;padding-right: 6px;width: auto; }.mfp-counter {position: absolute;top: 0;right: 0;color: #CCC;font-size: 12px;line-height: 18px;white-space: nowrap; }.mfp-arrow {position: absolute;opacity: 0.65;margin: 0;top: 50%;margin-top: -55px;padding: 0;width: 90px;height: 110px;-webkit-tap-highlight-color: transparent; }.mfp-arrow:active {margin-top: -54px; }.mfp-arrow:hover,.mfp-arrow:focus {opacity: 1; }.mfp-arrow:before,.mfp-arrow:after {content: '';display: block;width: 0;height: 0;position: absolute;left: 0;top: 0;margin-top: 35px;margin-left: 35px;border: medium inset transparent; }.mfp-arrow:after {border-top-width: 13px;border-bottom-width: 13px;top: 8px; }.mfp-arrow:before {border-top-width: 21px;border-bottom-width: 21px;opacity: 0.7; }.mfp-arrow-left {left: 0; }.mfp-arrow-left:after {border-right: 17px solid #FFF;margin-left: 31px; }.mfp-arrow-left:before {margin-left: 25px;border-right: 27px solid #3F3F3F; }.mfp-arrow-right {right: 0; }.mfp-arrow-right:after {border-left: 17px solid #FFF;margin-left: 39px; }.mfp-arrow-right:before {border-left: 27px solid #3F3F3F; }.mfp-iframe-holder {padding-top: 40px;padding-bottom: 40px; }.mfp-iframe-holder .mfp-content {line-height: 0;width: 100%;max-width: 900px; }.mfp-iframe-holder .mfp-close {top: -40px; }.mfp-iframe-scaler {width: 100%;height: 0;overflow: hidden;padding-top: 56.25%; }.mfp-iframe-scaler iframe {position: absolute;display: block;top: 0;left: 0;width: 100%;height: 100%;box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);background: #000; }/* Main image in popup */img.mfp-img {width: auto;max-width: 100%;height: auto;display: block;line-height: 0;box-sizing: border-box;padding: 40px 0 40px;margin: 0 auto; }/* The shadow behind the image */.mfp-figure {line-height: 0; }.mfp-figure:after {content: '';position: absolute;left: 0;top: 40px;bottom: 40px;display: block;right: 0;width: auto;height: auto;z-index: -1;box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);background: #444; }.mfp-figure small {color: #BDBDBD;display: block;font-size: 12px;line-height: 14px; }.mfp-figure figure {margin: 0; }.mfp-bottom-bar {margin-top: -36px;position: absolute;top: 100%;left: 0;width: 100%;cursor: auto; }.mfp-title {text-align: left;line-height: 18px;color: #F3F3F3;word-wrap: break-word;padding-right: 36px; }.mfp-image-holder .mfp-content {max-width: 100%; }.mfp-gallery .mfp-image-holder .mfp-figure {cursor: pointer; }@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {/*** Remove all paddings around the image on small screen*/.mfp-img-mobile .mfp-image-holder {padding-left: 0;padding-right: 0; }.mfp-img-mobile img.mfp-img {padding: 0; }.mfp-img-mobile .mfp-figure:after {top: 0;bottom: 0; }.mfp-img-mobile .mfp-figure small {display: inline;margin-left: 5px; }.mfp-img-mobile .mfp-bottom-bar {background: rgba(0, 0, 0, 0.6);bottom: 0;margin: 0;top: auto;padding: 3px 5px;position: fixed;box-sizing: border-box; }.mfp-img-mobile .mfp-bottom-bar:empty {padding: 0; }.mfp-img-mobile .mfp-counter {right: 5px;top: 3px; }.mfp-img-mobile .mfp-close {top: 0;right: 0;width: 35px;height: 35px;line-height: 35px;background: rgba(0, 0, 0, 0.6);position: fixed;text-align: center;padding: 0; } }@media all and (max-width: 900px) {.mfp-arrow {-webkit-transform: scale(0.75);transform: scale(0.75); }.mfp-arrow-left {-webkit-transform-origin: 0;transform-origin: 0; }.mfp-arrow-right {-webkit-transform-origin: 100%;transform-origin: 100%; }.mfp-container {padding-left: 6px;padding-right: 6px; } }

/*********** Header CSS Start ************/

.site-header{position: fixed;left: 0;right: 0;top: 0;z-index: 99;background-color: #ffffff;}
.main-header{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;padding: 0 0 0 15px;}
.logo{width: 35%;display: flex;flex-wrap: wrap;align-items: center;}
.logo .main-logo {width: 250px;}
.logo .second-logo {width: 150px;margin: 0 0 0 30px;}
.logo a img{transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;}
.header-nav{}
.menu-icon{display: none;}
.enumenu_ul{}
.enumenu_ul ul{display: flex;flex-wrap: wrap;justify-content: flex-end;}
.enumenu_ul ul > li{margin: 0px 5px 0 5px;position: relative;}
.enumenu_ul ul > li:last-child{margin: 0 0 0 33px;}
.enumenu_ul ul > li:last-child a{font-size: 20px;line-height: 24px;color: #ffffff;background-color: #EA7624;display: block;padding: 40px 37px 40px 39px;letter-spacing: 1px;}
.enumenu_ul ul > li:last-child a:before{display: none;}
.enumenu_ul ul > li:last-child a:hover{background-color: #046635;}
.enumenu_ul ul > li > a{font-weight: 700;font-size: 16px;line-height: 20px;color: #231F20;padding: 46px 20px 38px;display: block;letter-spacing: 0.9px;position: relative;text-transform: uppercase;}
.enumenu_ul ul > li > a:before{position: absolute;content: "";height: 8px;left: 0;right: 0;bottom: 0;background-color: #046635;transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;opacity: 0;visibility: hidden;}
.enumenu_ul ul > li:hover > a:before{opacity: 1;visibility: visible;}
.enumenu_ul ul > li.current-menu-item > a:before{opacity: 1;visibility: visible;}
.enumenu_ul ul > li.current-menu-parent > a:before{opacity: 1;visibility: visible;}
.enumenu_ul ul > li.has-children > a:after {background-image: url(../images/down-arrow.svg);position: absolute;right: -4px;top: 44px;width: 24px;height: 24px;content: "";z-index: 1;background-size: cover;transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;}
.fixed-header .enumenu_ul ul > li.has-children > a:after{top: 25px;}
.enumenu_ul ul > li ul.sub-menu {position: absolute;left: 0;background-color: #fff;top: 115%;width: 212px;transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;opacity: 0;visibility: hidden;}
.enumenu_ul ul > li:hover ul.sub-menu{opacity: 1;visibility: visible;top: 100%;}
.enumenu_ul ul > li ul.sub-menu li{margin: 0;width: 100%;}
.enumenu_ul ul > li ul.sub-menu li a{padding: 10px 15px;font-weight: 700;font-size: 14px;line-height: 18px;color: #231F20;background-color: transparent;display: block;}
.enumenu_ul ul > li ul.sub-menu li:last-child a {padding: 10px 15px;}
.enumenu_ul ul > li ul.sub-menu li a:before{display: none;}
.enumenu_ul ul > li ul.sub-menu li a:hover{background-color: transparent;color: #ea7624;}
.enumenu_ul ul > li ul.sub-menu li.current-menu-item a{background-color: transparent;color: #ea7624;}

.site-header.fixed-header {box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);}
.fixed-header .enumenu_ul ul > li:last-child a{padding: 25px 37px 25px 39px}
.fixed-header .enumenu_ul ul > li > a{padding: 26px 20px 28px}
.fixed-header .logo .main-logo{width: 210px;}
.fixed-header .logo .second-logo{width: 130px;}

/*********** Header CSS End ************/


/*********** Banner Section CSS Start ************/

.hero-slider-sec{}
.banner-img{padding-top: 856px;background-repeat: no-repeat;background-position: center center;background-size: cover;position: relative;}
.banner-content-main{position: absolute;max-width: 600px;left: 20.5%;top: 50%;transform: translate(0, -50%);}
.banner-content{position: relative;padding: 67px 120px 88px 0;}
.banner-content-main:before{position: absolute;content: "";left: -62px;top: 0;right: 0;bottom: 0;background-color: #136735;border-radius: 0 0 215px 0;}
.banner-content h1{font-size: 44px;line-height: 52px;color: #ffffff;margin: 0 0 11px 0;}
.banner-content p{font-size: 24px;line-height: 33px;color: #ffffff;letter-spacing: -0.2px;}
.banner-slider .slick-dots{position: absolute;left: 0;right: 0;bottom: 35px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.banner-slider .slick-dots li{line-height: 0;padding: 0 6px;}
.banner-slider .slick-dots li button{border: 0;font-size: 0;width: 17px;height: 17px;border-radius: 50%;background-color: #ffffff;padding: 0;cursor: pointer;}
.banner-slider .slick-dots li.slick-active button{background-color: #ea7624;}

/*********** Banner Section CSS End ************/


/*********** Welcome Section CSS Start ************/

.welcome-sec{padding: 110px 0 167px 0;}
.welcome-sec.gray-bg{background-color: #ECEEEA;}
.welcome-wrap{}
.welcome-content{padding: 0 11px 0 0;}
.welcome-content h2{margin: 0 0 40px 0;}
.welcome-content h3{font-size: 34px;line-height: 42px;font-weight: 400;font-family: 'Alfa Slab One', cursive;color: #046635;margin: 0 0 15px 0;}
.welcome-content p + h3{padding-top: 30px;}
.welcome-content h5{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 22px;line-height: 28px;color: #231F20;text-transform: uppercase;letter-spacing: -0.3px;margin: 51px 0 13px 0;}
.welcome-content p{margin: 0 0 10px 0;}
.welcome-content p a {color: #ea7624;}
.welcome-content p a:hover {color: #046635;}
/*********** Welcome Section CSS End ************/


/*********** Project Section CSS Start ************/

.project-zigzag-block{display: flex;flex-wrap: wrap;align-items: center;background-color: #ECEEEA;}
.project-zigzag-left{width: 50%;}
.project-zigzag-img{padding-top: 627px;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.project-zigzag-right{width: 50%;padding: 20px 0 20px 205px;}
.project-zigzag-content{}
.project-zigzag-content h2{margin: 0 0 45px 0;}
.project-zigzag-content ul{padding: 0 0 27px 0;}
.project-zigzag-content ul li{font-weight: 400;font-size: 22px;line-height: 26px;color: #231F20;padding: 0 0 10px 21px;position: relative;letter-spacing: -0.2px;}
.project-zigzag-content ul li:before{position: absolute;content: "";width: 6px;height: 6px;background-color: #231F20;border-radius: 50%;left: 1px;top: 11px;}
.project-zigzag-content a{font-weight: 700;font-size: 20px;line-height: 26px;color: #ffffff;text-transform: uppercase;background-color: #EA7624;display: inline-block;padding: 20px 30px 18px 30px;letter-spacing: 1.2px;}
.project-zigzag-content a:hover{background-color: #046635;}
.project-zigzag-block:nth-child(even) .project-zigzag-left{order: 2;}
.project-zigzag-block:nth-child(even) .project-zigzag-right{order: 1;padding: 20px 0 20px 288px;}


/*********** Project Section CSS End ************/


/*********** Location Section CSS Start ************/

.location-sec{padding: 138px 0 127px 0;}
.location-wrap{display: flex;flex-wrap: wrap;}
.location-left{width: 52%;padding: 0 50px 0 0;}
.location-right{width: 48%;padding: 96px 0 0 9px;}
.location-content{}
.location-content h2{margin: 0 0 45px 0;}
.location-content h6{font-weight: 700;font-size: 22px;line-height: 28px;color: #231F20;text-transform: uppercase;letter-spacing: -0.3px;margin: 0 0 13px 0;}
.location-content p{margin: 0 0 10px 0;}
.location-content a{font-weight: 700;font-size: 20px;line-height: 26px;color: #ffffff;text-transform: uppercase;background-color: #EA7624;display: inline-block;padding: 20px 30px 18px 30px;letter-spacing: 1.2px;margin: 26px 0 0 0;}
.location-content a:hover{background-color: #046635;}

/*********** Location Section CSS End ************/


/*********** Overview Section CSS Start ************/

.overview-sec{background-color: #ECEEEA;padding: 121px 0 125px 0;}
.overview-content h2{margin: 0 0 41px 0;}
.overview-content p{margin: 0 0 10px 0;}
.overview-content h5{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 22px;line-height: 28px;color: #231F20;text-transform: uppercase;letter-spacing: -0.3px;margin: 51px 0 13px 0;}


/*********** Overview Section CSS End ************/


/*********** Footer Section CSS Start ************/

.site-footer{border-top: 4px solid #006b35;}
.footer-main{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;padding: 50px 0;}
.footer-left{width: 70%;}
.footer-right{width: 30%;}
.footer-content h2{color: #006b35;margin: 0 0 45px 0;}
.footer-content h6{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 22px;line-height: 26px;color: #231F20;margin: 15px 0 5px 0;}
.footer-content a{font-size: 22px;line-height: 36px;color: #231F20;letter-spacing: -0.2px;display: inline-block;}
.footer-content a:hover{color: #f58025;}
.footer-content ul{display: flex;flex-wrap: wrap;align-items: center;margin: 15px 0 0 0;}
.footer-content ul li{margin: 0 6px 0 0;}
.footer-content ul li a{display: block;width: 52px;}
.footer-content ul li a svg path.st0{fill: #006b35;}
.footer-content ul li a svg path.st1{fill: #ffffff;}
.footer-content ul li a:hover svg path.st0{fill: #ea7624;}
.footer-bottom{width: 100%;text-align: center;padding: 30px 0 30px 0;background-color: #046635;}
.footer-bottom p{font-size: 18px;line-height: 26px;color: #ffffff;letter-spacing: -0.15px;}
.footer-logo {display: flex;flex-wrap: wrap;align-items: center;}
.footer-logo a {width: 200px;display: inline-block;margin: 0 30px 0 0;}
.footer-logo a:last-child{margin: 0;}

/*********** Footer Section CSS End ************/

.inner-banner-sec {background-repeat: no-repeat;background-position: center center;background-size: cover;position: relative;}
.inner-banner-sec:before {position: absolute;content: "";left: 0;right: 0;top: 0;bottom: 0;background-color: #000;opacity: 0.5;}
.inner-banner-content {position: relative;padding: 150px 0 150px 0;}
.inner-banner-content h1 {font-size: 44px;line-height: 52px;color: #ffffff;text-align: center;}
.image-sec {padding: 100px 15px;}
.image-wrap img {display: block;margin: 0 auto;}
.image-wrap {text-align: center;}
.accordion-sec{padding: 100px 0;}
.accordion-list{box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);border-radius: 10px;margin: 0 0 20px 0;}
.faq-title{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 20px;line-height: 26px;color: #231F20;cursor: pointer;padding: 20px 50px 20px 20px;position: relative;transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;-ms-transition: all .3s ease-in-out 0s;-o-transition: all .3s ease-in-out 0s;-webkit-transition: all .3s ease-in-out 0s;}
.faq-title.faq-open {color: #ea7624;}
.faq-title:before{position: absolute;content: "";width: 2px;height: 20px;background-color: #ea7624;right: 30px;top: 0;bottom: 0;margin: auto;transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;-ms-transition: all .3s ease-in-out 0s;-o-transition: all .3s ease-in-out 0s;-webkit-transition: all .3s ease-in-out 0s;}
.faq-title:after{position: absolute;content: "";width: 20px;height: 2px;background-color: #ea7624;right: 21px;top: 0;bottom: 0;margin: auto;}
.faq-title.faq-open:before{transform: rotate(-90deg);}
.faq-cont{display: none;}
.faq-content{padding: 20px 20px 20px 20px;}
.faq-content p{padding: 0 0 15px 0;font-size: 18px;line-height: 32px;}
.faq-content ul li{font-size: 18px;line-height: 32px;padding: 0 0 15px 20px;position: relative;}
.faq-content ul li:before{position: absolute;content: "";width: 8px;height: 8px;background-color: #231F20;border-radius: 50%;left: 0;top: 12px;}
.faq-content ul li:last-child{padding-bottom: 0;}
.faq-content p:last-child{padding: 0;}

.timeline-sec{padding: 100px 0;}
.timeline-wrap{position: relative;}
.timeline-wrap:before{position: absolute;content: "";top: 30px;bottom: 50px;left: 0;right: 0;margin: auto;border: 1px solid #d3d3d3;width: 0;}
.timeline-block{width: 50%;position: relative;margin: 0 0 50px 0;}
.timeline-block:before{position: absolute;content: "";width: 30px;height: 30px;right: -15px;top: 20px;background-color: rgba(234, 118, 36, 1);border-radius: 50%;box-shadow: 0 0 0 0 rgba(234, 118, 36, 1);transform: scale(1);animation: pulse 2s infinite;}
@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(234, 118, 36, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(234, 118, 36, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(234, 118, 36, 0);
	}
}
.timeline-block:after{position: absolute;content: "";height: 0;right: 0;top: 35px;width: 70px;z-index: -1;border: 1px solid #d3d3d3;}
.timeline-box{max-width: 500px;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);border-radius: 10px;padding: 20px 20px 5px 20px;background-color: #fff;}
.timeline-content h4{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 20px;line-height: 26px;color: #ea7624;text-transform: uppercase;margin: 0 0 20px 0;}
.timeline-content h6{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 18px;line-height: 26px;color: #231F20;margin: 0 0 10px 0;}
.timeline-content p{font-size: 16px;line-height: 26px;margin: 0 0 20px 0;color: #231F20;}
.timeline-block:nth-child(even){margin: 0 0 50px auto;}
.timeline-block:nth-child(even):before{right: auto;left: -15px;}
.timeline-block:nth-child(even):after{right: auto;left: 0;}
.timeline-block:nth-child(even) .timeline-box{margin: 0 0 0 auto;}


.community-sec{padding: 100px 0;}
.community-heading{text-align: center;padding: 0 0 50px 0;}
.community-list-wrap{display: flex;flex-wrap: wrap;margin: 0 -15px -30px;}
.community-list{width: 33.33%;padding: 0 15px 30px;}
.community-box a{display: block;position: relative;border-radius: 10px;overflow: hidden;}
.community-img{padding-top: 420px;background-repeat: no-repeat;background-position: center;background-size: cover;}
.community-img:before{position: absolute;content: "";left: 0;right: 0;top: 0;bottom: 0;background: rgb(0,0,0);background: linear-gradient(180deg, rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%);transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;opacity: 0.7;}
.community-content{position: absolute;left: 0;right: 0;bottom: 0;padding: 20px 20px 20px 20px;transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;}
.community-box a:hover .community-content {bottom: 30px;}
.community-box a:hover .community-img:before{opacity: 0.9;}
.community-content h5{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 18px;line-height: 26px;color: #ffffff;}
.common-heading {font-size: 40px;line-height: 48px;font-weight: 400;font-family: 'Alfa Slab One', cursive;color: #046635;text-align: center;padding: 0 0 50px 0;}


.gallery-sec{padding: 100px 0;}
.gallery-list-wrap{display: flex;flex-wrap: wrap;margin: 0 -15px -30px;}
.gallery-list{width: 33.33%;padding: 0 15px 30px;}
.gallery-img{padding-top: 300px;background-repeat: no-repeat;background-position: center center;background-size: cover;border-radius: 10px;position: relative;overflow: hidden;}
.gallery-list a:hover .gallery-img:before{opacity: 1;visibility: visible;}
.gallery-img:before{position: absolute;content: "";left: 0;right: 0;top: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.2);transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;opacity: 0;visibility: hidden;}



.events-sec{padding: 100px 0;}
.events-list-wrap{display: flex;flex-wrap: wrap;margin: 0 -15px -30px;}
.events-list{width: 50%;padding: 0 15px 30px;}
.events-box{border-radius: 10px;overflow: hidden;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);height: 100%;}
.events-img{padding-top: 65%;background-repeat: no-repeat;background-position: center center;background-size: cover;}
.events-content{padding: 20px 20px 20px 20px;}
.events-content span{font-weight: 400;font-size: 14px;line-height: 18px;text-transform: uppercase;color: #acafb4;display: block;margin: 0 0 25px 0;}
.events-content h3{font-size: 26px;line-height: 32px;font-weight: 400;font-family: 'Alfa Slab One', cursive;color: #046635;margin: 0 0 20px 0;}
.events-content h3 a{font-size: 26px;line-height: 32px;font-weight: 400;font-family: 'Alfa Slab One', cursive;color: #046635;display: block;}
.events-content h3 a:hover{color: #ea7624;}
.events-content h6{background-image: url(../images/calendar.svg);background-repeat: no-repeat;background-position: -6px -3px;background-size: 27px;padding: 0 0 0 23px;font-size: 16px;line-height: 20px;color: #ea7624;margin: 0 0 20px 0;}
.events-content p ~ p{margin-top: 20px;}


.getin-touch-sec{padding: 100px 0;}
.getin-touch-wrap{display: flex;flex-wrap: wrap;}
.getin-touch-left{width: 50%;padding: 0 30px 0 0;}
.getin-touch-address h5{font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 22px;line-height: 28px;color: #231F20;text-transform: uppercase;letter-spacing: -0.3px;margin: 0 0 13px 0;}
.getin-touch-address a{font-family: 'PT Sans', sans-serif;font-weight: 400;font-size: 20px;line-height: 28px;color: #046635;}
.getin-touch-address a:hover{color: #ea7624;}
.getin-touch-right{width: 50%;}
.getin-touch-form ul{display: flex;flex-wrap: wrap;margin: 0 -15px -50px;}
.getin-touch-form ul li{width: 50%;padding: 0 15px 50px;}
.getin-touch-form ul li.full-width{width: 100%;}
.getin-touch-form .inputDiv{position: relative;display: flex;flex-wrap: wrap;align-items: center;}
.getin-touch-form .placeSpan{font-family: 'PT Sans', sans-serif;font-weight: 400;font-size: 18px;line-height: 22px;color: #231F20;position: absolute;left: 0;top: 0;transition: all 0.25s ease-in-out 0s;-webkit-transition: all 0.25s ease-in-out 0s;}
.getin-touch-form .spanAnimate .placeSpan{font-size: 16px;line-height: 20px;left: 0;top: -25px;}
.getin-touch-form .topSpan .placeSpan{font-size: 16px;line-height: 20px;left: 0;top: -25px;}
.getin-touch-form .topSpan .inputBox{border-color: #EA7624;}
.getin-touch-form .spanAnimate .inputBox{border-color: #EA7624;}
.getin-touch-form .inputBox{font-family: 'PT Sans', sans-serif;font-weight: 400;font-size: 18px;line-height: 22px;color: #231F20;border-bottom: 1px solid #000;width: 100%;padding: 0 10px 7px 0;background-color: transparent;transition: all 0.25s ease-in-out 0s;-webkit-transition: all 0.25s ease-in-out 0s;}
.getin-touch-form textarea.inputBox{resize: none;height: 150px;}
.getin-touch-form .wpcf7-submit {font-weight: 700;font-size: 20px;line-height: 26px;color: #ffffff;text-transform: uppercase;background-color: #EA7624;display: inline-block;padding: 15px 50px 15px 50px;letter-spacing: 1.2px;cursor: pointer;transition: all .5s ease-in-out 0s;-moz-transition: all .5s ease-in-out 0s;-ms-transition: all .5s ease-in-out 0s;-o-transition: all .5s ease-in-out 0s;-webkit-transition: all .5s ease-in-out 0s;}
.getin-touch-form .wpcf7-submit:hover{background-color: #046635;}
.wpcf7-not-valid-tip {color: #dc3232;font-size: 14px;font-weight: 400;display: block;padding: 5px 0 0 0;}
.wpcf7 form .wpcf7-response-output {margin: 0;padding: 50px 0 0 0;border: 0;text-align: center;font-family: 'PT Sans', sans-serif;font-weight: 400;font-size: 16px;line-height: 20px;color: #dc3232;}
.wpcf7 form.sent .wpcf7-response-output {color: #046635;font-weight: 400;font-size: 20px;line-height: 26px;}

.team-members-sec {background-color: #ECEEEA;padding: 100px 0;}
.team-members-list-wrap{display: flex;flex-wrap: wrap;justify-content: center;margin: 0 -15px -50px;}
.team-members-list{width: 50%;padding: 0 15px 50px;}
.team-members-box{display: flex;flex-wrap: wrap;align-items: center;}
.team-members-img{width: 170px;height: 170px;background-repeat: no-repeat;background-position: center center;background-size: cover;border-radius: 50%;}
.team-members-info{width: calc(100% - 170px);padding: 10px 0 10px 40px;}
.team-members-info h5{font-weight: 400;font-size: 20px;line-height: 26px;color: #046635;margin: 0 0 10px 0;}
.team-members-info p{font-size: 20px;line-height: 26px;}
.error404{padding-top: 0!important;}
.error404 .site-header{display: none;}
.error404 .site-footer{display: none;}
.error-404 {height: 100vh;background-color: #ECEEEA;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;text-align: center;padding: 40px;}
.logo-wrap {max-width: 300px;}
.title-404 {font-size: 100px;line-height: 110px;color: #f58025;margin: 30px 0 10px 0;}
.content-404 h3 {font-family: 'PT Sans', sans-serif;font-weight: 400;font-size: 40px;line-height: 50px;color: #231F20;}
.content-404 {padding: 0 0 30px 0;}
.orange-link a {font-weight: 700;font-size: 20px;line-height: 26px;color: #ffffff;text-transform: uppercase;background-color: #EA7624;display: inline-block;padding: 17px 30px 17px 30px;letter-spacing: 1.2px;}
.orange-link a:hover {background-color: #006b35;}
.wpcf7-form-control-wrap {position: relative;width: 100%;}
.grecaptcha-badge{display: none !important;}

/* -- 21-04-2023 dvl New Menu css -- */
.enumenu_ul ul > li:last-child ul li a { padding: 10px 15px !important; }
@media(min-width: 1201px){
	.enumenu_ul ul > li:last-child a { padding-right: 30px !important; }
	.enumenu_ul ul > li:last-child li a { padding-right: 15px !important; }
	}
	.enumenu_ul ul > li.has-children:last-child > a:after { right: 7px; background-image: url(../images/down-white-arrow.svg); }
	.enumenu_ul ul > li:last-child ul { left: inherit; right: 0; width: 230px; }
	
	.project-nenu { margin-bottom: 50px; }
	.project-nenu ul { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
	.project-nenu a { font-weight: 700; font-size: 18px; line-height: 20px; color: #231F20; display: block; letter-spacing: 0; text-transform: uppercase; }
	.project-nenu a:hover { color: #EA7624; }
	
	.project-nenu ul li { margin: 10px 14px; }
	.project-nenu { background: #f7f7f7; padding: 10px 0; border: 1px solid #e2e2e2; }
	
	@media(max-width: 1200px){
		.enumenu_ul ul > li:last-child .arrow { background-image: url(../images/down-white-arrow.svg); }
	}
	@media(max-width: 767px){
		.project-nenu ul li { margin: 10px; }
	}
	@media(max-width: 640px){
		.project-nenu ul li { width: 100%; margin: 10px 0; text-align: center; }
		.project-nenu a { font-size: 16px; }
	}
	/* -- 21-04-2023 dvl New Menu css -- */

	.welcome-content p a.orange-btn {
		text-align: center;
		color: #ffffff;
		display: table;
		margin: 10px auto;
		padding: 10px 20px;
		background-color: #ea7624;
	}
	.welcome-content p a.orange-btn:hover {
		background-color: #046635;
		color: #ffffff;
	}
	.banner-content p a {
		color: #ea7624;
	}
	
	.banner-content p a:hover {
		color: #ffffff;
	}

	.welcome-content p a.green-btn {
		color: #ffffff;
		display: inline-block;
		margin: 10px 10px;
		padding: 10px 20px;
		background-color: #046635;
	}
	
	.welcome-content p a.green-btn:hover {
		background-color: #ea7624;
	}